@charset 'UTF-8';

@font-face {
	font-family: 'Be Vietnam Pro';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/be-vietnam-pro/be-vietnam-pro-medium.woff2') format('woff2'),
	     url('/assets/fonts/be-vietnam-pro/be-vietnam-pro-medium.woff') format('woff');
}
@font-face {
	font-family: 'DM Sans';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/dm-sans/dm-sans-bold.woff2') format('woff2'),
	     url('/assets/fonts/dm-sans/dm-sans-bold.woff') format('woff');
}
@font-face {
	font-family: 'Manrope';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/manrope/manrope-medium.woff2') format('woff2'),
	     url('/assets/fonts/manrope/manrope-medium.woff') format('woff');
}
@font-face {
	font-family: 'Manrope';
	font-weight: 800;
	font-display: swap;
	src: url('/assets/fonts/manrope/manrope-extrabold.woff2') format('woff2'),
	     url('/assets/fonts/manrope/manrope-extrabold.woff') format('woff');
}
@font-face {
	font-family: 'Manrope';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/manrope/manrope-light.woff2') format('woff2'),
	     url('/assets/fonts/manrope/manrope-light.woff') format('woff');
}
@font-face {
	font-family: 'Manrope';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/manrope/manrope-bold.woff2') format('woff2'),
	     url('/assets/fonts/manrope/manrope-bold.woff') format('woff');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/orbitron/orbitron-bold.woff2') format('woff2'),
	     url('/assets/fonts/orbitron/orbitron-bold.woff') format('woff');
}
@font-face {
	font-family: 'Orbitron';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/orbitron/orbitron-medium.woff2') format('woff2'),
	     url('/assets/fonts/orbitron/orbitron-medium.woff') format('woff');
}
@font-face {
	font-family: 'Work Sans';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/work-sans/work-sans-regular.woff2') format('woff2'),
	     url('/assets/fonts/work-sans/work-sans-regular.woff') format('woff');
}
@font-face {
	font-family: 'Work Sans';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/work-sans/work-sans-semibold.woff2') format('woff2'),
	     url('/assets/fonts/work-sans/work-sans-semibold.woff') format('woff');
}
